{ buildApp, nextcloudVersion }:
assert nextcloudVersion >= 16 && nextcloudVersion <= 18;
buildApp rec {
  appName = "ocsms";
  version = "2.1.7";
  url = "https://github.com/nextcloud/${appName}/releases/download/${version}/${appName}-${version}.tar.gz";
  sha256 = "1pfdzq16nbh4wfmkmif0dxacxg0fy4n4cp2d1hbq9k2z9awcx1vh";
  installPhase = ''
    mkdir -p $out
    cp -R . $out/
    '';
}
